Bug 799110 - FTBFS: rubygem-activerecord-3.0.10-2.el6
FTBFS: rubygem-activerecord-3.0.10-2.el6
Status: CLOSED ERRATA
Product: CloudForms Common
Classification: Red Hat
Component: rubygem-activerecord (Show other bugs)
1.0.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: John Eckersberg
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 14:36 EST by John Eckersberg
Modified: 2012-05-15 16:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-15 16:54:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Eckersberg 2012-03-01 14:36:34 EST
See build failure at https://brewweb.devel.redhat.com/taskinfo?taskID=4103979
Comment 1 John Eckersberg 2012-03-15 23:24:20 EDT
Test(s) are broken due to hash behavior changes in ruby 1.8 after fix for CVE-2011-4815.

This upstream patch addresses the issue:

https://github.com/rails/rails/commit/742b6159d5552c93fd61aeee33e06e10c191af9a
Comment 3 Chandrasekar Kannan 2012-04-21 11:57:50 EDT
tps-srpmtest completed. look for waivers or workarounds in comment#200 on errata#12852.
Comment 4 errata-xmlrpc 2012-05-15 16:54:35 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0584.html

Note You need to log in before you can comment on or make changes to this bug.